<!doctype html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<img id="imageToGuess" class="fit-picture"
     src="https://flagcdn.com/w320/mh.png"
     alt=""
>
<div>
    <h1>
        Question n°1:
    </h1>
    <h2 id="question">
        Quelle est ce pays ?
    </h2>
</div>
</body>
</html>
<script>
    function changeImage(imageSrc) {
        document.getElementById("imageToGuess").src=imageSrc;
    }
    const questions = [
        "Quel est le pays associé a ce drapeau ?",
        "Quel est le drapeau associé a ce pays ?",
        "Quel est le Pays associé a cette capitale ?",
        "Quelle est la capitale associée a ce pays ?"
    ]
    function changeQuestion(index){
        document.getElementById("question").innerText = question[index]
    }
    const types = 4

    changeImage("https://flagcdn.com/w320/by.png")
    console.log(questions)
</script>